# Changelog

## [1.45.0] - 2023-04-12

### Overview

- Updated mods for Valheim patch 2.15.2
- Removed skill loss on death (hopefully)
- Swapped out OdinsCraftyBoxes for AzuCraftyBoxes (big performance improvement)
- Updated Crafting UI
- Added bronze chests

### Added

- Azumatt-AAA_Crafting-1.0.7
- Azumatt-AzuCraftyBoxes-1.0.1
- Azumatt-AzuSkillTweaks-1.0.0
- KGvalheim-SortCraft-1.0.0
- probablykory-BronzeAgeChest-1.0.0

### Changed/Updated

- Azumatt-AzuExtendedPlayerInventory-1.0.8
- Azumatt-WardIsLove-3.1.2
- blacks7ar-BowPlugin-1.4.6
- denikson-BepInExPack_Valheim-5.4.2105
- Smoothbrain-ConversionSizeAndSpeed-1.0.10

### Removed

- Goldenrevolver-Sorted_Menus_Cooking_Crafting_and_Skills_Menu-1.2.2 (replaced with SortCraft)
- OdinPlus-OdinsCraftyBoxes-1.0.8

## [1.44.0] - 2023-04-07

### Overview

- Updated mods for Valheim patch 2.14.300
- Used CLLC to replace some one-trick pony mods
- Made BIG changes to CLLC difficulty/spawning - Killing bosses will greatly impact creature difficulty
- Added some functionality from the Jewelcrafting mod as well as a JC lighting expansion
- Added EpicValheimAdditions for Ashlands & Deep North Content
- Removed some mods that were either unused or redundant
- Removed badly performing mods or mods with compatibility issues

### Added

- Azumatt-AllTheBases-1.0.5
- blacks7ar-Hunting-1.1.9
- ComfyMods-Pinnacle-1.2.3
- Huntardys-EpicValheimsAdditions-1.9.4
- OdinPlus-CrystalLights-1.0.7

### Changed/Updated

- Advize-PlantEverything-1.13.4
- Azumatt-AzuExtendedPlayerInventory-1.0.7
- Azumatt-AzuHoverStats-1.0.6
- Azumatt-Official_BepInEx_ConfigurationManager-18.0.0
- Azumatt-WardIsLove-3.1.1
- blacks7ar-BowPlugin-1.4.5
- blacks7ar-MagicPlugin-1.4.1
- blacks7ar-OdinsHares-1.1.2
- denikson-BepInExPack_Valheim-5.4.2102
- Digitalroot-Digitalroots_Slope_Combat_Assistance-2.0.9
- Goldenrevolver-Quick_Stack_Store_Sort_Trash_Restock-1.3.10
- hyleanlegend-Rune_Magic-1.1.19
- MSchmoecker-MultiUserChest-0.4.4
- OdinPlus-OdinsKingdom-1.1.16
- OdinPlus-TeleportEverything-2.3.1
- Smoothbrain-CreatureLevelAndLootControl-4.5.5
- Smoothbrain-Groups-1.1.15
- Smoothbrain-Jewelcrafting-1.4.8
- Smoothbrain-ServerCharacters-1.4.2
- Smoothbrain-TargetPortal-1.1.7
- southsil-SouthsilArmor-2.6.2
- ValheimModding-Jotunn-2.11.3
- Vapok-ShieldMeBruh-1.0.5
- VentureValheim-World_Advancement_Progression-0.0.25

### Removed

- aedenthorn_mods-InstantMonsterLootDrop-0.5.0 (out of date/compatibility issues)
- Azumatt-PerformanceTracker-1.0.2 (unnecessary)
- Goldenrevolver-Greydwarves_Fear_Fire-1.0.0 (very little use)
- Goldenrevolver-Tree_Enemies_Are_Weak_To_Axe_Damage-1.1.0 (very little use)
- Kempeth-AutoMapPins-1.3.0 (broken-adds overlapping map pins and kills map performance)
- OdinPlus-ServerSyncDeathTweaks-0.9.2 (replaced functionality with CLLC)
- Smoothbrain-DualWield-1.0.6 (very little use)
- TastyChickenLegs-AutomaticFuel-1.3.6 (could be a pain at times, but there are other options now)
- TastyChickenLegs-DropMoreLoot-1.0.7 (replaced functionality with CLLC)
- Vapok-AdventureBackpacks-1.6.9 (very little use)
- VentureValheim-Venture_Logout_Tweaks-0.3.1 (replaced functionality with ServerSideCharacters)


## [1.43.0] - 2023-03-03

### Added

- Azumatt-AzuAutoStore-1.0.2
- Azumatt-AzuExtendedPlayerInventory-1.0.3
- Azumatt-AzuMiscPatches-1.0.3
- Azumatt-AzuWorkbenchTweaks-1.0.1
- Azumatt-ChangeOfScenery-1.0.2
- Azumatt-HaulersHelper-1.0.0
- Azumatt-Official_BepInEx_ConfigurationManager-17.0.0
- Azumatt-PerfectPlacement-1.0.2
- Azumatt-PerformanceTracker-1.0.2
- Azumatt-RemoveAttackFreezeFrame-1.0.0
- Azumatt-ResourceUnloadOptimizer-1.0.1    
- billw2012-BetterContinents-0.7.5
- blacks7ar-BowPlugin-1.3.8
- blacks7ar-MagicPlugin-1.2.4
- blacks7ar-OdinsHares-1.1.1
- CW_Jesse-BetterNetworking_Valheim-2.2.1
- DarkHeim-BowPack-1.2.0
- MadBuffoon-WeightBase-1.1.0
- OdinPlus-OdinCampsite-1.5.0
- OdinPlus-OdinHorse-1.1.5
- OdinPlus-OdinsCraftyBoxes-1.0.8
- OdinPlus-OdinsKingdom-1.1.12
- OhhLoz-HoneyPlus-5.2.0
- Smoothbrain-ConversionSizeAndSpeed-1.0.9
- Smoothbrain-DualWield-1.0.6
- Smoothbrain-Jewelcrafting-1.4.3
- Smoothbrain-SmoothSave-1.0.0
- southsil-SouthsilArmor-2.6.1
- TastyChickenLegs-AutomaticFuel-1.3.4
- TastyChickenLegs-DropMoreLoot-1.0.7
- tweaks-MonsterAITweaks-0.4.0
- Vapok-ShieldMeBruh-1.0.4
- Xutz-ValheimCuisine-1.0.43

### Changed

- Azumatt-AzuWorkbenchTweaks-1.0.1
- Azumatt-Ship_Stats-1.0.1
- Goldenrevolver-Quick_Stack_Store_Sort_Trash_Restock-1.3.5
- Goldenrevolver-Sorted_Menus_Cooking_Crafting_and_Skills_Menu-1.2.2
- Goldenrevolver-Tree_Enemies_Are_Weak_To_Axe_Damage-1.1.0
- MSchmoecker-MultiUserChest-0.4.3
- OdinPlus-TeleportEverything-2.3.0
- Rabid_Wolf_Studios-Climbing-1.0.5
- Smoothbrain-Foraging-1.0.3
- Vapok-AdventureBackpacks-1.6.9
- VentureValheim-World_Advancement_Progression-0.0.23

### Removed

- aedenthorn_mods-AutoFuel-1.1.0
- aedenthorn_nexus-AutoFeed-0.7.0
- AeehyehssReeper-ChaosArmor-10.5.2
- ASharpPen-Custom_Raids-1.7.1
- ASharpPen-Drop_That-2.3.5
- ASharpPen-Spawn_That-1.2.2
- Balrond-balrond_containers-1.0.8
- cjayride-ConfigurationManager-0.5.0
- Comoyi-SleepPlease-1.0.8
- Crystal-Pathfinder-2.0.7
- dannypacquiao-Valweed-0.3.4
- Digitalroot-Triple_Bronze_JVL-1.1.4
- Eisenholz-CartSupport-0.2.0
- Horem-Deds_Army-0.1.5
- Horem-Do_or_Die_Items-0.4.2
- Horem-DoOrDieMonsters-0.8.8
- Horem-Fantasy_Armoury-0.1.2
- Horem-Fantasy_Creatures-0.3.1
- Horem-Farmyard_Animals-0.3.3
- Horem-Fee_Fi_Fo_Fum-0.1.4
- Horem-Minotaurs-0.2.3
- Horem-Vagons-1.0.2
- Horem-Wildlife-0.1.2
- Huntardys-EpicValheimsAdditions-1.9.2
- ishid4-BetterArchery-1.9.0
- JereKuusela-Smoke_Collision-1.4.0
- JereKuusela-Stone_Portal-1.3.0
- KukuPie-Kukus_Village-3.3.0
- MainStreetGaming-BetterDiving-1.0.2
- MonsterLabZ-MonsterLabZ-2.9.6
- MSchmoecker-FenceSnap-0.2.0
- OdinPlus-BeeQueen-1.0.9
- OdinPlus-BetterLanterns-1.0.2
- OdinPlus-PotionPlus-4.1.9
- Pineapple-CraftBuildSmeltCookFuelPullFromContainers-3.0.1
- Pineapple-ExtendedPlayerInventory-0.4.1
- RandyKnapp-EpicLoot-0.9.8
- RandyKnapp-ImprovedBuildHud-1.0.4
- Smoothbrain-Blacksmithing-1.2.2
- Smoothbrain-Building-1.2.4
- Smoothbrain-Cooking-1.1.11
- Smoothbrain-Network-1.0.1
- Smoothbrain-Professions-1.3.0
- Smoothbrain-Resurrection-1.0.5
- Smoothbrain-TombstoneLock-1.0.4
- TastyChickenLegs-SuperConfigurablePickupRadius-1.0.2
- The_Bees_Decree-VALKEA-2.1.41
- ValheimAddicts-Compass_By_Aedenthorn-1.1.2
- ValheimAddicts-NotificationTweaks_By_Aedenthorn-0.4.0
- VentureValheim-Venture_Multiplayer_Tweaks-0.4.5
- virtuaCode-EmoteWheel-1.4.0

# Changelog

## [1.42.0] - 2023-02-17

### Added

- Azumatt-AzuAreaRepair-1.0.1
- Azumatt-AzuHoverStats-1.0.5
- Azumatt-AzuMapDetails-1.0.0
- Azumatt-SleepingBag-1.0.3
- Goldenrevolver-Greydwarves_Fear_Fire-1.0.0
- Goldenrevolver-Sorted_Menus_Cooking_Crafting_and_Skills_Menu-1.1.1
- Goldenrevolver-Tree_Enemies_Are_Weak_To_Axe_Damage-1.0.0
- Kempeth-AutoMapPins-1.3.0
- MSchmoecker-FenceSnap-0.2.0
- VentureValheim-No_Seasonal_Restrictions-0.1.5


### Changed

- Balrond-balrond_containers-1.0.8
- Goldenrevolver-Quick_Stack_Store_Sort_Trash_Restock-1.3.4
- MainStreetGaming-BetterDiving-1.0.2
- MonsterLabZ-MonsterLabZ-2.9.6
- MSchmoecker-MultiUserChest-0.4.2
- Nextek-SpeedyPaths-1.0.7
- Vapok-AdventureBackpacks-1.6.4


## [1.41.0] - 2023-02-10

### Added

- Digitalroot-Triple_Bronze_JVL-1.1.4
- EpicLoot patch for AdventureBackpacks
- EpicLoot patch for EpicValheimAdditions
- EpicLoot patch for GapFiller
- EpicLoot patch for Judes_Equipment


### Changed

- Updated VentureValheim-Venture_Multiplayer_Tweaks-0.4.5
- Updated Vapok-AdventureBackpacks-1.6.3
- Updated Rabid_Wolf_Studios-Climbing-1.0.3
- Updated MonsterLabZ-MonsterLabZ-2.9.5


### Removed

- neurodr0me-RRRCore-2.14.0
- neurodrome-RRRMonsters-2.2.1
- neurodrome-RRRNpcs-0.2.4
- Horem-DoOrDieShields-1.0.1
- JereKuusela-Wearable_Trophies-1.5.0
- javadevils-OCDheim-0.1.2

## [1.4.0] - 2023-02-06

### Added

- Azumatt-AzuWorkbench_Inventory_Repair-1.0.0
- Azumatt-InstantRuneText-1.0.0
- Azumatt-Ship_Stats-1.0.0
- Azumatt-WarsIsLove-3.0.9
- GemHunter1-FastTeleport-1.1.0
- javadevils-OCDheim-0.1.2
- MadBuffoon-AmmoCount-1.0.3
- OdinPlus-ServerSyncDeathTweaks-0.9.2
- Pineapple-CraftBuildSmeltCookFuelPullFromContainers-3.0.1
- Pineapple-ExtendedPlayerInventory-0.4.1
- Smoothbrain-Network-1.0.1
- TastyChickenLegs-SuperConfigurablePickupRadius-1.0.2
- ValheimAddicts-Compass_By_Aedenthorn-1.1.2
- ValheimAddicts-NotificationTweaks_By_Adenthorn-0.4.0
- VentureValheim-Venture_Multiplayer_Tweaks-0.4.4
- MidgeTalion's drop_that.character_drop.dod_drops.cfg file


### Changed

- KukuPie-Kukus_Village-3.3.0
- Vapok-AdventureBackpacks-1.5.9
- CLLC Increased mob speed to 120%
- Drop_that many config changes to increase drop rates and add missing drops


### Removed

- aedenthorn_mods-CraftFromContainers-3.0.0
- ASharpPen-This_Goes_here-2.1.1
- billw2012-BetterContinents-0.7.5
- CW_Jesse-BetterNetworking_Valheim-2.1.3
- DigitalRoot-Better_Trader_Remake-2.2.7
- JereKuusela-Server_devcommands-1.41.0
- pruts-DungeonReset-5.4.1605
- RandyKnapp-EquipmentAndQuickSlots-2.1.1
- RandyKnapp-StationsAreContainers-1.0.2


## [1.3.0] - 2023-02-03

### Added

- Added Changelog.md
- balrond_containers
- BetterContinents
- SleepPlease
- Pathfinder
- Valweed
- Better_Trader_Remake
- CartSupport
- Quick_Stack_Store_Sort_Trash_Restock
- Deds_Army
- Do_or_Die_Items
- DoOrDieMonsters
- DoOrDieShields
- Fantasy_Armory
- Fantasy_Creatures
- Farmyard_Animals
- Fee_Fi_Fo_Fum
- Minotaurs
- Vagons
- Wildlife
- Smoke_Collision
- Stone_Portal
- Wearable_Trophies
- Kukus_Village
- BetterDiving
- BeeQueen
- BetterLanterns
- TeleportEverything (not ores or eggs)
- DungeonReset (every 12 hours)
- Climbing
- ImprovedBuildHud
- StationsAreContainers
- AntiCensorship
- Foraging
- TargetPortal
- AdventureBackpacks
- Venture_Logout_Tweaks
- World_Advancement_Progression
- EmoteWheel
- Digitalroots_Slope_Combat_Assistance

### Changed

- Updated mods to mistlands versions

### Removed

- MultiplayerBoatDamage
- Marketplace_Signs
- SleepSkip
- WardIsLove
- FloatingItems
- Terraheim
- Pinnacle
- BetterDiscordPresence
- PopVillages
- SagesVault
- CustomChestName
- Mineshafts
- InstancedVillages
- Marketplace_And_Server_NPCs
- Quick_Deposit
- AirAnimals
- LandAnimals
- SeaAnimals
- FarmGrid
- BackPacks_Remake
- Better_Trader_Remake
- ChickenBoo
- CraftyCartsRemake
- Valheim_Slope_CombatFix
- EpicLoot_Adventure_Bounties
- OdinArchitect
- OdinCampsite
- OdinHorse
- OdinsBarrelRide
- OdinsFoodBarrels
- OdinShip
- OdinsQOL
- ServerSyncDeathTweaks
- Player_Trading
- ExtendedItemDataFramework
- BetterUI_Reforged
- Journey_To_Valhalla
- jtv_biomes
- RecipeCustomizer
- WeaponCustomizer
- Outsiders
- HookGenPatcher
- Server_Messages

### [1.2.0] - 2022-08-25

### Added

- Added TGC folder for Dropthat config
- Added config for BetterArchery - Disabled Quiver (compatibility for Equipment and Quickslots)
- Added config for BetterUI - Disabled showCustomTooltips. (compatibility for Epic Loot) 
- Added config for Equipment and Quickslots - default hotkeys = z, x, c
- Added config for DeathTweaks - Reduced death Skill loss to 15%. Keep Equipped, Keep Quickslots, Keep Hotbar
- Added config for AirAnimals, LandAnimals, and SeaAnimals - Changed Loot drops to use vanilla & ChickenBoo meats.
- Added config for OdinHorse - Changed Saddle requirement to DeerHide
- Added config for Outsiders - Add BirchElder to Swamps. Add Wendigo to BlackForest
- Added config for DropThat - AutoStack = true

### Changed
- Updated PotionPlus to 4.1.2
- Updated ChaosArmor to 9.0.14
- Updated ChickenBoo to 2.1.4
- Updated ServerCharacters to 1.2.9
- Updated BackPacks_Remake to 0.4.1
- Updated CreatureLevelAndLootControl to 4.4.10
- Updated MultiUserChest to 0.2.2
- Updated Server_devcommands to 1.26.0
- Updated WardIsLove to 3.0.3
- DropThat - Moved HarpyEagle spawns to BlackForest. Moved WhiteShark spawns to Ocean. Moved Crocodile and Snake spawns to Swamps.
- OdinPlusQOL - Changed recyle refund amount from 75% to 25% (to prevent certain exploits)

### [1.1.0] - 2022-08-13

### Added

- Added Mod ServerSyncDeathTweaks
- Added Mod Config files to package

### Changed

- Made sure that all Lock Configuration Options are Set to True/On
- OdinsQOL - MustHaveItemToPull = true; ItemStackIncrease = 2.0; AutoPickupRangeAdjustment = 4.0
- Equipment&QuickSlots - Hotkeys set to q, x, and c.

### Fixed

- BetterArchery - EnableQuiver = false
- BetterUI - showCustomTooltips = false

### Removed
- Removed Mod DeathTweaks
- Removed Mod TrashItems
- Removed Mod SimpleRecycling
- Removed Mod DiscordConnector

### [1.0.0] - 2022-08-11
Initial Modpack/creation